Subject: Re: [PATCH 0/3] usb: ehci ppc device-tree-aware driver

From: Hollis Blanchard <[email-masked]>
Date: Sat, 22 Sep 2007 23:00:35 +0000 (UTC)

On Mon, 17 Sep 2007 16:50:39 +0400, Valentine Barshak wrote:

> Some PowerPC systems have a built-in EHCI controller.
> This is a device tree aware version of the EHCI controller driver.
> Currently it's been tested on the PowerPC 440EPx Sequoia board.
> Other platforms can be added later.
> The code is based on the ehci-ppc-soc driver by Stefan Roese <[email-masked]>.

We're having a strange issue on our Sequoia where the network stops
functioning when USB is active. Jerone can supply more detail...

Have you seen anything like that?

-- 
Hollis Blanchard
IBM Linux Technology Center